-- 基础信息
base_info = {
	group_id = 133225107
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 107001, monster_id = 21010101, pos = { x = -6332.094, y = 234.186, z = -2836.473 }, rot = { x = 0.000, y = 28.390, z = 0.000 }, level = 33, drop_tag = "丘丘人", disableWander = true, isOneoff = true, pose_id = 9016, climate_area_id = 7, area_id = 18 },
	{ config_id = 107002, monster_id = 21010101, pos = { x = -6329.070, y = 234.330, z = -2835.890 }, rot = { x = 0.000, y = 305.590, z = 0.000 }, level = 33, drop_tag = "丘丘人", disableWander = true, isOneoff = true, pose_id = 9016, climate_area_id = 7, area_id = 18 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 107001, 107002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
